@charset "Shift_JIS";

	/*
	→ビジュアル
		→背景
			→色・マージン・パディング・ボーダ…
	*/

/*------------------------------------------------------------*/

body{
	background: #ffffff url(img_home/bg_link.png) repeat-y left; }

div.side{
	padding-top: 175px;
	border-bottom: 1px solid #006699; }

#TOP{
	background: #333333 url(img_home/bgtop_link.png) repeat-x top; }

/*------------------------------------------------------------*/

h2{
	background: #006699; }

/*------------------------------------------------------------*/

a{
	margin: 0em; }

a:link.menu{
	background: #006699;
	color: #ffffff; }
a:visited.menu{
	background: #006699;
	color: #ffffff; }
a:active.menu{
	background: #006699;
	color: #ffffff; }
a:hover.menu{
	background: #ffffff;
	color: #006699;
	text-decoration: none; }

.nobanner{
	background: #333333;
	width: 200px;
	height: 40px;
	padding: 2px 4px; }

a:link.nobanner{
	color: #ffffff;
	border: 1px solid #aaaaaa; }
a:visited.nobanner{
	color: #aaaaaa;
	border: 1px solid #aaaaaa; }
a:active.nobanner{
	color: #ffffff;
	border: 1px solid #fffff; }
a:hover.nobanner{
	color: #ffffff;
	border: 1px solid #ffffff; }

/*------------------------------------------------------------*/

table{
	width: 100%; }

/*------------------------------------------------------------*/
